/*!
* \file controleur.h
* \brief Fichier contenant la definition des fonctions du controleur.
*/

#include "structures.h"

#ifndef CONTROLEUR_H
#define CONTROLEUR_H

int choixPrincipal(Partie * p);
Case * entrerCoordonnees(Partie * p);
Personnage * coordonneesValidesPersonnage(Partie * p, Case * c);
int choixActionPersonnage(Partie * p);
void personnageSelectionne(Partie * p, Personnage * personnageSel);

#endif // CONTROLEUR_H

