/*!
* \file controleurSDL.h
* \brief Fichier contenant les signatures des fonctions du controleur pour l'affichage avec SDL.
*/


#ifndef CONTROLEUR_SDL_H_INCLUDED
#define CONTROLEUR_SDL_H_INCLUDED

int y_case_cliquee(int x_pixel, int y_pixel);

int x_case_cliquee(int x_pixel, int y_pixel);

Case * trouverCase(Carte c, int x, int y);

void deplacement_personnage(int num, int x, int y);

Case* get_case_perso(int num);

int get_position_perso_x(int num);

int get_position_perso_y(int num);

void init_controleur();

Case* deplacement_brillance(int x,int y);

int get_position_case_y(Case * Case);

int get_position_case_x(Case * Case);

#endif

